"MEMORY" = "GEHEUGEN";
"Active:" = "Actief:";
"Wired:" = "Wired:";
"Inactive:" = "Inactief:";
"Free:" = "Beschikbaar:";
"Swap" = "Gebruikte swap";
"Page Ins" = "Page-ins";
"Page Outs" = "Page-outs";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Activity Monitor" = "Activiteitenweergave";
"Console" = "Console";
"Edit Preferences..." = "Voorkeuren...";
